Get a step execution
Server:
https://{kibana_url}
- GET /api/workflows/executions/{executionId}/step/{stepExecutionId}
- GET /s/{space_id}/api/workflows/executions/{executionId}/step/{stepExecutionId}
Refer to Spaces for more information.
Retrieve details of a single step execution within a workflow execution.
[Required authorization] Route required privileges: workflowsManagement:readExecution OR workflowsManagement:managed:readExecution.
Path Parameters
-
executionIdstringrequired -
Workflow execution ID.
-
stepExecutionIdstringrequired -
Step execution ID.
Response
200
application/json
Indicates a successful response